Core - Task # 38112

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2012-06-16 Assigned To:

Updated: 2012-06-16 Due date:

TYPOS3 Version: 6.0

PHP Version: 53

Complexity: easy

Sprint Focus:

Subject: Move config_default functions to Bootstrap classes

Description

Move config_default functions to Bootstrap classes

Associated revisions

Revision 27673d89 - 2012-06-16 15:50 - Christian Kuhn

[TASK] Move config_default functions to Bootstrap classes

Change-Id: 107810ada04089e2abaad4963a99909656c683274
Resolves: #38112

Releases: 6.0

Reviewed-on: http://review.typo3.org/12126

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Oliver Hader
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 128f7428 - 2012-06-23 23:42 - Christian Kuhn

[TASK] Move config_default functions to Bootstrap classes

Change-Id: 107810ada04089e2abaad4963a99909656¢c683274

Resolves: #38112

Releases: 6.0
Reviewed-on: http://review.typo3.org/12126

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Oliver Hader
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
History

#1 - 2012-06-16 13:52 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12126

#2 - 2012-06-16 14:09 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12126

#3 - 2012-06-16 16:30 - Christian Kuhn
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:27673d89d96a02fbf142eccfb3bbdae37e3dc635.

#4 - 2012-06-16 21:19 - Christian Kuhn
- Parent task set to #38086
